syncope-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Francesco Chicchiriccò (JIRA) <j...@apache.org>
Subject [jira] [Commented] (SYNCOPE-811) Error message "'spinner' is required"
Date Fri, 25 Mar 2016 14:48:26 GMT

    [ https://issues.apache.org/jira/browse/SYNCOPE-811?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15211905#comment-15211905
] 

Francesco Chicchiriccò commented on SYNCOPE-811:
------------------------------------------------

I have verified that this issue happens every time you have any {{Long}} or {{Double}} mandatory
schema. I am going to change the issue description accordingly.

> Error message "'spinner' is required"
> -------------------------------------
>
>                 Key: SYNCOPE-811
>                 URL: https://issues.apache.org/jira/browse/SYNCOPE-811
>             Project: Syncope
>          Issue Type: Bug
>          Components: console
>    Affects Versions: 2.0.0-M2
>            Reporter: Colm O hEigeartaigh
>            Priority: Minor
>             Fix For: 2.0.0
>
>         Attachments: syncope-spinner.png
>
>
> If you don't specify a value when configuring a Group for a required (int) parameter,
you get a generic error message "'spinner' is required". Instead, the error message should
display the name of the parameter.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message